[
  {
    "chunk_id": 6,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'TablePart', total 3 styles. Styles: Sans_Normal, Sans_Bold, Sans_Italic. Default style: Sans_Normal.",
    "raw_xml": "<style name=\"Sans_Normal\" default=\"true\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"false\" italic=\"false\" underline=\"false\" strikeThrough=\"false\" />\n\t\n<style name=\"Sans_Bold\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"true\" italic=\"false\" underline=\"false\" strikeThrough=\"false\" />\n\t\n<style name=\"Sans_Italic\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"false\" italic=\"true\" underline=\"false\" strikeThrough=\"false\" />\n\t",
    "context": "Report 'TablePart' style definitions",
    "metadata": {
      "style_names": [
        "Sans_Normal",
        "Sans_Bold",
        "Sans_Italic"
      ],
      "default_style": "Sans_Normal",
      "has_conditional_styles": false,
      "count": 3
    }
  },
  {
    "chunk_id": 6,
    "chunk_type": "styles",
    "human_description": "These are style definitions for report 'TablePart', total 3 styles. Styles: Sans_Normal, Sans_Bold, Sans_Italic. Default style: Sans_Normal.",
    "raw_xml": "<style name=\"Sans_Normal\" default=\"true\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"false\" italic=\"false\" underline=\"false\" strikeThrough=\"false\" />\n\t\n<style name=\"Sans_Bold\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"true\" italic=\"false\" underline=\"false\" strikeThrough=\"false\" />\n\t\n<style name=\"Sans_Italic\" fontName=\"DejaVu Sans\" fontSize=\"12.0\" bold=\"false\" italic=\"true\" underline=\"false\" strikeThrough=\"false\" />\n\t",
    "context": "Report 'TablePart' style definitions",
    "metadata": {
      "style_names": [
        "Sans_Normal",
        "Sans_Bold",
        "Sans_Italic"
      ],
      "default_style": "Sans_Normal",
      "has_conditional_styles": false,
      "count": 3
    }
  }
]